[package]
name = "osds"
version.workspace = true
edition.workspace = true

[dependencies]
tokio.workspace = true
bytes.workspace = true
anyhow.workspace = true
thiserror.workspace = true
tracing.workspace = true
rand.workspace = true
ostp = { path = "../ostp" }
